# Uses of Class
org.eclipse.gef.ui.palette.customize.PaletteCustomizerDialog

Packages that use PaletteCustomizerDialog
Package
Description
org.eclipse.gef.ui.palette

## Uses of PaletteCustomizerDialog in org.eclipse.gef.ui.palette

Methods in org.eclipse.gef.ui.palette that return PaletteCustomizerDialog
Modifier and Type
Method
Description
`PaletteCustomizerDialog`
PaletteViewer.`getCustomizerDialog()`
NOTE: A PaletteCustomizer must be set for this viewer using the `PaletteViewer.setCustomizer(PaletteCustomizer)` method before this method is invoked.